/* ------------------------------
neo_study
------------------------------ */
.neo_study
{
	
}

.neo_study li
{
	width:420px;
	padding-left:50px;
	margin-bottom:30px;
}
.neo_study li h3
{
	color:#363;
	text-decoration:underline;
}


.no1{background: url('../image/no1.gif') left top no-repeat;}
.no2{background: url('../image/no2.gif') left top no-repeat;}
.no3{background: url('../image/no3.gif') left top no-repeat;}
.no4{background: url('../image/no4.gif') left top no-repeat;}
.no5{background: url('../image/no5.gif') left top no-repeat;}
.no6{background: url('../image/no6.gif') left top no-repeat;}
.no7{background: url('../image/no7.gif') left top no-repeat;}